JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_Expression.h File Reference

## Classes
class | Expression
| A class for dynamically evaluating simple numeric expressions. More...
class | Expression::Scope
| When evaluating an Expression object, this class is used to resolve symbols and perform functions that the expression uses. More...
class | Expression::Scope::Visitor
| Used as a callback by the Scope::visitRelativeScope() method. More...
struct | Expression::Symbol
| Represents a symbol that is used in an Expression. More...